@charset "utf-8";
/* CSS Document */
body{margin: 0px;padding: 0px;list-style-type:none;font-size:12px;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
			 .ent_c{width:669px; height:auto; background:url(../images/menber_3.gif) repeat-y;}
			     .bqiframe{width:669px; height:53px; line-height:33px; background:url(../images/menber_1.gif) no-repeat;}
                       .bqiframe ul{padding:0px; margin:0px; list-style-type:none;}
					   .bqiframe li{ width:138px; height:39px; line-height:39px; margin-right:4px; text-align:center; float:left; cursor:pointer;}
					       .bqiframe li a{ color:#696969; font-weight:bold; letter-spacing:1px; font-size:14px; }
						   .bqiframe li a:hover,.bqiframe li.on a{ color:#6f5700; text-decoration:none; }
	                       .bqiframe li.on{ background:url(../images/lmk_1.gif) top no-repeat; }				
				 .bqiframe_d{ width:629px; padding:10px 20px 0px; background:url(../images/menber_2.gif) left top no-repeat; height:610px; color:#6d6d6d; line-height:170%; overflow:hidden; }
					    
	.clear{ clear:both; font-size:0; height:0}
	.menb_strong{ color:#000; display:block;}
	.menb_p{ color:#b38a21;}

	.myfile_table,.myfile_table td{ border:1px solid #d2d2d2; border-collapse:collapse; background:url(../images/my_file.gif); text-align:center; color:#000;}
	.myfile_table td{ height:36px; line-height:36px;}
	.myfile_td{ font-weight:bold; text-align:center;}
	.myfile_td2{ color:#b38a21; font-weight:bold;}
	.myfile_tr{ font-size:14px; font-weight:bold;}
	.myfile_h1{ text-align:center; font-size:18px; color:#000; margin-top:100px;}
	.myfile_color{ color:#F00;}
	
	.ccolor{ color:#d70600; margin:0px 5px;}
	.vip_div{ width:637px; padding:10px 20px; border:1px solid #ababab; border-top:0px; color:#000;}
	.vip_txt{ width:122px; height:15px; border:1px solid #a8acad; background:url(../images/line.gif) repeat-x;}
	.vip_check{ margin-right:5px;}
	.vip_p{ padding-left:10px; color:#727272; line-height:20px;}
	.vip_submit{ background:url(../images/myfile_ss.gif); width:162px; height:38px; border:0px; cursor:hand;}

